@charset "utf-8";

/*body*/
body{
}
body li{
	list-style: none;
}
.wrapaer{
	padding: 5px 0;
	width: 1200px;
	margin: 0 auto;
}

/*part*/
.center{
	text-align:center;
}
.back_white{
	background-color: #fff;
}
.back_gray{
	background-color: #F4F4F4;
}
.btn-primary {
	background-color: #0095EE;
}
.qnda_detail_title{
	border-left: 0.3rem solid #a2a2a2;
	padding: 10px;
    margin: 0px 0px 15px;
}
hr{
	border-top: 1px solid #868787;
}
.caution{
	color: red;
	font-size: 0.8rem;
}
.color_red{
	color: red;
}